use OS2::REXX;
OS2::REXX::_set("X" => sqrt(2)) or die "set";
$x = OS2::REXX::_fetch("X") or die "fetch";
print "x=$x\n";
OS2::REXX::_set("Y" => sqrt(3)) or die "set";
while (($name, $value) = OS2::REXX::_next("")) {
	print "next: name='$name' value='$value'\n";
}
OS2::REXX::_drop("X") or die "drop";
$x = OS2::REXX::_fetch("X") and die "fetch 2";

